Subject: failure notice

From: [email-masked]
Date: 16 Jan 2007 00:39:08 -0000

Hi. This is the qmail-send program at yahoo.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
64.62.181.92 does not like recipient.
Remote host said: 550 <[email-masked]>: inactive user
Giving up on 64.62.181.92.

--- Below this line is a copy of the message.

Date: Tue, 16 Jan 2007 00:39:06 +0000
From: Info Person <[email-masked]>
Organization: Darwin Day Celebration, a nonprofit corp.
To:  [email-masked]
Subject: Your DarwinDay.org event registration

Hello!

Your registration of a Darwin Day event is quite unusual.  Please tell 
me something about your organization and plans, because your material 
appears to be "bogus".

   - Info Person